Subject: Re: linux-next: manual merge of the tty.current tree with the net-current tree

From: Greg KH <[email-masked]>
Date: Wed, 16 Sep 2009 19:12:02 -0700

On Thu, Sep 17, 2009 at 10:54:42AM +1000, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the tty.current tree got a conflict in
> drivers/serial/serial_cs.c between commit
> 531afd64d027e3d798c416b2b37b3cfb1de417d9 ("pcnet_cs: add cis of Linksys
> multifunction pcmcia card") from the net-current tree and commit
> 5cea4a4e15a918f19d32fd3dc9a5056f333847c3 ("tty: serial/pcmcia: add ID for
> Advantech card") from the tty.current tree.
> 
> Just context changes.  I fixed it up (see below) and can carry the fix
> for a while.

Thanks, I'll handle this when I sync back up with Linus's tree tomorrow.

greg k-h